@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

.campus-container {
    width: 100%;
    margin-top: 400px;
    background: #ddd;
    position: relative;
    z-index: 2;
    font-family: "Inter", sans-serif;
    box-shadow: 0 -5px 10px #333;
}

.campus-header {
    width: 350px;
    height: 60px;
    background: #fff;
    position: absolute;
    left: 60px;
    top: -120px;
    display: flex;
    align-items: center;
    padding-left: 20px;
    font-size: 20px;
}

.campus-header::before {
    content: "";
    width: 200px;
    height: 8px;
    background: #003B7D;
    position: absolute;
    top: 0;
    left: 0;

}

.campus-banner {
    width: 100%;
    height: 400px;
    background: #333;
    position: fixed;
    top: 0;
    z-index: 1;
}

.campus-div {
    width: 100%;
    height: 770px;
    background: #ddd;
}

.campus-div2 {
    width: 100%;
    height: 385px;
    background: #ddd;
}

.campus-des-1 {
    width: 100%;
    height: 465px;
    position: relative;
    overflow: hidden;
    z-index: 3;
}

.campus-des-1-container {
    width: 53.25%;
    height: 390px;
    position: relative;
    background:linear-gradient(to right, #012368, #000c25);
    clip-path: polygon(0 0, 100% 0%, 87% 380px, 0% 380px);
}

.campus-des-1-image-container{
    position: absolute;
    width: 55.5%;
    right: 0;
    height: 465px;
    clip-path: polygon(15% 0, 100% 0%, 100% 380px, 0% 100%);
    object-fit: cover;
    background: #c99017;
}

.campus-des-1-image-container img{
    position: absolute;
    width: 100%;
    right: -5px;
    height: 465px;
    clip-path: polygon(15% 0, 100% 0%, 100% 380px, 0% 100%);
    object-fit: cover;
    bottom: 5px;
}




.campus-des-1-header {
    position: relative;
    top: 20px;
    left: 30px;
    font-size: 30px;
    color: #fff;
    text-shadow: 2px 2px #000000;
    font-family: "Inter", sans-serif;
    font-weight: 500;
}

.campus-des-1-content {
    position: relative;
    top: 30px;
    left: 40px;
    width: 80%;
    font-size: 12px;
    color: #fff;
    text-align:justify;
}

.campus-des-2 {
    width: 100%;
    height: 390px;
    position: relative;
    overflow: hidden;
    top: -85px;
    border-top: 4px solid #c99017;
    border-bottom: 5px solid #c99017;
}

.campus-des-2-container {
    width: 100%;
    height: 380px;
    position: relative;
    background:linear-gradient(to left, #012368, #000c25);
}

.campus-des-2-container img{
    position: absolute;
    width: 46%;
    left: 0;
    height: 465px;
    clip-path: polygon(0 0, 100% 0%, 85% 380px, 0% 380px);
    object-fit: cover;
    object-position: bottom;
}
/*c99017*/



.campus-des-2-header {
    position: absolute;
    top: 70px;
    right: 30px;
    font-size: 30px;
    color: #fff;
    text-shadow: 2px 2px #000000;
    font-family: "Inter", sans-serif;
    font-weight: 500;
}

.campus-des-2-content {
    position: absolute;
    top: 130px;
    right: 40px;
    width: 43%;
    font-size: 12px;
    color: #fff;
    text-align: right;
}

@media (max-width: 1166px){
    .campus-div {
        width: 100%;
        height: 820px;
        background: #ddd;
    }

    .campus-des-1 {
        width: 100%;
        height: 515px;
        position: relative;
        overflow: hidden;
        z-index: 3;
    }

    .campus-des-1-image-container {
        position: absolute;
        width: 55.5%;
        right: 0;
        height: 515px;
        clip-path: polygon(15% 0, 100% 0%, 100% 430px, 0% 100%);
        object-fit: cover;
        background: #c99017;
    }

    .campus-des-1-image-container img {
        position: absolute;
        width: 100%;
        right: -5px;
        height: 515px;
        clip-path: polygon(15% 0, 100% 0%, 100% 430px, 0% 100%);
        object-fit: cover;
        bottom: 5px;
    }

    .campus-des-1-container {
        width: 53.25%;
        height: 440px;
        position: relative;
        background: linear-gradient(to right, #012368, #000c25);
        clip-path: polygon(0 0, 100% 0%, 87% 430px, 0% 430px);
    }
}

@media (max-width: 1012px){
    .campus-des-1-content {
        position: relative;
        top: 30px;
        left: 40px;
        width: 73%;
        font-size: 12px;
        color: #fff;
    }

        .campus-div {
        width: 100%;
        height: 890px;
        background: #ddd;
    }

    .campus-des-1 {
        width: 100%;
        height: 585px;
        position: relative;
        overflow: hidden;
        z-index: 3;
    }

    .campus-des-1 {
        width: 100%;
        height: 585px;
        position: relative;
        overflow: hidden;
        z-index: 3;
    }

        .campus-des-1-image-container img {
        position: absolute;
        width: 100%;
        right: -5px;
        height: 585px;
        clip-path: polygon(15% 0, 100% 0%, 100% 500px, 0% 100%);
        object-fit: cover;
        bottom: 5px;
    }

    .campus-des-1-container {
        width: 53.25%;
        height: 510px;
        position: relative;
        background: linear-gradient(to right, #012368, #000c25);
        clip-path: polygon(0 0, 100% 0%, 87% 500px, 0% 500px);
    }

        .campus-des-1-image-container {
        position: absolute;
        width: 55.5%;
        right: 0;
        height: 585px;
        clip-path: polygon(15% 0, 100% 0%, 100% 500px, 0% 100%);
        object-fit: cover;
        background: #c99017;
    }

    .campus-div2 {
    width: 100%;
    height: 495px;
    background: #ddd;
}
}

@media (max-width: 872px){
            .campus-div {
        width: 100%;
        height: 1640px;
        background: #ddd;
    }

        .campus-des-1 {
        width: 100%;
        height: 970px;
        position: relative;
        overflow: hidden;
        z-index: 3;
    }

        .campus-des-1-image-container {
        position: absolute;
        width: 100%;
        top: 560px;
        height: 355px;
        clip-path: polygon(0 0, 100% 0%, 100% 310px, 0% 100%);
        object-fit: cover;
        background: #c99017;
    }

        .campus-des-1-image-container img {
        position: absolute;
        width: 100%;
        right: 0px;
        height: 515px;
        clip-path: polygon(0% 0, 100% 0%, 100% 470px, 0% 100%);
        object-fit: cover;
        bottom: 5px;
    }

        .campus-des-1-container {
        width: 100%;
        height: 560px;
        position: relative;
        background: linear-gradient(to right, #012368, #000c25);
        clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
    }

    .campus-des-1-content {
        position: relative;
        top: 30px;
        left: 40px;
        width: 80%;
        font-size: 12px;
        color: #fff;
    }

    .campus-des-2 {
        width: 100%;
        height: 830px;
        position: relative;
        overflow: hidden;
        top: -105px;
        border-top: 4px solid #c99017;
        border-bottom: 5px solid #c99017;
    }

    .campus-des-2-container {
        width: 100%;
        height: 390px;
        position: relative;
        background: linear-gradient(to left, #012368, #000c25);
    }

    .campus-des-2-container img {
        position: absolute;
        width: 100%;
        left: 0;
        height: 465px;
        clip-path: polygon(0 0, 100% 0%, 100% 380px, 0% 380px);
        object-fit: cover;
        object-position: bottom;
        top: 390px;
    }

    .campus-des-2-content {
        position: absolute;
        top: 130px;
        right: 40px;
        width: 80%;
        font-size: 12px;
        color: #fff;
        text-align: justify;
        float: right;
    }

       .campus-div2 {
        width: 100%;
        height: 865px;
        background: #ddd;
    }
}